Rails installation problem - activesupport

I am trying to install Ruby on Rails on my G5 PowerPC, I followed these
instructions. Everything seems to be working fine until i try to install
Rails with Rubygems, then I get the following error-message:

Install required dependency activesupport? [Yn] y ERROR: While executing gem ... (Gem::GemNotFoundException) Could not find activesupport (= 1.3.1) in the repository /usr/local/lib/ruby/site_ruby/1.8/rubygems/remote_installer.rb:499:in `find_gem_to_install' /usr/local/lib/ruby/site_ruby/1.8/rubygems/remote_installer.rb:437:in `install' /usr/local/lib/ruby/site_ruby/1.8/rubygems/remote_installer.rb:551:in `install_dependencies' /usr/local/lib/ruby/site_ruby/1.8/rubygems/remote_installer.rb:547:in `install_dependencies' /usr/local/lib/ruby/site_ruby/1.8/rubygems/remote_installer.rb:439:in `install' /usr/local/lib/ruby/site_ruby/1.8/rubygems/gem_commands.rb:258:in `execute' /usr/local/lib/ruby/site_ruby/1.8/rubygems/gem_commands.rb:220:in `execute' /usr/local/lib/ruby/site_ruby/1.8/rubygems/command.rb:69:in `invoke' /usr/local/lib/ruby/site_ruby/1.8/rubygems/cmd_manager.rb:117:in `process_args' /usr/local/lib/ruby/site_ruby/1.8/rubygems/cmd_manager.rb:88:in `run' /usr/local/lib/ruby/site_ruby/1.8/rubygems/gem_runner.rb:29:in `run' /usr/local/bin/gem:23

I am no wizard of the command-line, so if anybody have a clue what is
wrong and how it can be fixed, it would really save my day :slight_smile:

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs